/* 

COLORI


grigio scuro	e7ecf2
azzurro 		0058aa
Blu scuro		033665


*/




h3.media-heading  {
	font-size:28px;
	

	text-transform:uppercase;
	color:#0058aa !important;
	border-radius: 5px;
	text-align:left !important;
	padding:10px 0 !important;
	margin-top:0;
	background-color:transparent !important}

body { padding-top: 56px;
 font-family: 'Titillium Web', sans-serif;
font-weight: 300;
font-size:16px;
position: relative;
background-color:#e7ecf2
 }
 
 
h1 {
	font-size:40px;
	font-weight: 400;
	color:#0058aa;
	text-transform: uppercase;
	} 
	
.carousel-caption h1 {
	font-size: 48px;
	text-transform: uppercase;
	text-shadow: none;
	text-align:left;
}	
	
.pag-int h1 {
	font-size:40px;
	text-transform:uppercase}	
	
.thumbnail .caption h1 {
	color:#ffffff}	
 
 h2 {
	font-size:32px;
	font-weight:300;
	color:#30373d;
	margin-bottom:20px;
	line-height: normal;
	 }
	 
.carousel-caption h2 {
	font-size:22px;
	text-shadow: none;
	text-align:left;
	line-height:28px;
	}		 
	
	
 	 
h3 {
	font-size:28px;
	

	text-transform:uppercase;
	color:#0058aa;
	border-radius: 5px;
	text-align:left;
	padding:10px 0;
	margin-top:0;}
	
	
#primopiano h3 {
	font-size:28px;
	

	text-transform:uppercase;
	color:#FFFFFF;
	border-radius: 5px;
	text-align:left;
	/*padding:100px 0 0 0;*/
	padding:5px 0 0 0;
	margin-top:0;}	
	
.taghp h3 {
	font-size:28px;

	text-transform:uppercase;
	color:#033665;
	border-radius: 0px;
	text-align:center;
	padding:0px 0;
	margin-top:0;}	
	
.coldx h3 {
	padding:0 0 0px 0;}

	
h3.nobg {
	
	background-color: transparent;
	text-align:left;
	}	
	
h4 {
	font-size:20px;
	font-weight:300;
	margin-bottom:20px;
	line-height:24px;
	
	}	
	
#primopiano p {
	color:#FFFFFF}	
	
strong {
	}	
	
dd {
	margin-left:20px}
			
	 
a {
  color: #0058aa;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #0058aa;
  text-decoration: underline;
}	


#documentazione a {

  text-decoration: underline;
  background-image:url(../img/ico/pdf.png);
  background-repeat:no-repeat;
  padding:0px 0 10px 30px;
  display:block;
}

#documentazione a:hover,#documentazione a:focus {

  text-decoration: none;
}

#approfondimenti a {

  text-decoration: underline;
  background-image:url(../img/ico/pdf.png);
  background-repeat:no-repeat;
  padding:0px 0 10px 30px;
  display:block;
}


.coldx a {
  text-decoration: underline;
}
.coldx a:hover,
.coldx a:focus {
 
  text-decoration: none ;
}

#strumenti-risultati a {
  text-decoration: none;
}
#strumenti-risultati a:hover,
#strumenti-risultati a:focus {
 
  text-decoration: none ;
}

.pag-int a {
  text-decoration: underline;
}
.pag-int a:hover,
.pag-int a:focus {
 
  text-decoration: none ;
}

.navbar {

  margin-bottom: 0px;
}
	
	
.navbar-header {

	  width:100%;}	
 

.menu-corp {
	width:100%;
	
	margin-top:8px;
	margin-left:5px;
	}
	
	
	

ul.active {
	display:inline-block} /* me permette di vedere il menu di secondo livello nelle pagine interne */

	
	
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}	
	
	
	
.navbar-brand {
	float:left;
	
	vertical-align:bottom;
	
}

.navbar-brand img {

	}




.menu-corp > li > a {
  position: relative;
  display: block;
  padding: 5px 5px 6px 0px;
  margin:5px 15px 8px 0px;
  color:#0058aa;

  font-weight:bold;
  text-transform:uppercase;
  font-size:14px;

     border-bottom-left-radius:0;
  border-bottom-right-radius:0;
 
}



.menu-corp >  li > a:hover,
.menu-corp >  li > a:focus {
  text-decoration: none;
  background-color: transparent !important;
  color:#0058aa !important;
   font-weight:bold;
    border-bottom-left-radius:0;
  border-bottom-right-radius:0;
  
    


}


.mibact_head > a {
	  position: relative;
  color:#FFFFFF;
  padding: 5px;

  font-weight: bold;
  font-size:14px;
}

.menu-lang  > a {
  position: relative;
  color:#FFFFFF;
  padding: 5px;

  font-weight:bold;
  text-transform:uppercase;
  font-size:12px;
  text-decoration:underline;
 
}

.menu-lang  > a.active  {
  position: relative;
 
  padding: 5px;

  font-weight: normal;
  text-transform:uppercase;
  font-size:12px;
  text-decoration:none;
 
}

.menu-lang > li > a:hover,
.menu-lang > li > a:focus {
  text-decoration: none;
 
  color:#ffffff;

}

#lang {
	font-size:14px;
	
	text-align: right;
	
	position:absolute;
	top:0;
	width:100%;
	background-color:#30373d;
	height:56px;
	

	
	}
	
#seguicisu {
	font-size:14px;
	
	text-align: right;
	
	position:absolute;
	top:80px;
	width:100%;
	color:#FFFFFF;
	

	
	}	
	
	
#seguicisu i {
	color:#FFFFFF}
	
.mibact_head {
	font-size:14px;
	font-weight:bold;
	
	text-align: left;
	padding:15px 0 0 0;

	
}	



.menu1 > li > a {
  position: relative;
  display: block;
  padding: 10px 6px;
  color:#0058aa !important;
  border:none;
  
  font-weight:bold;
  text-transform:uppercase;
  font-size:18px;
}




.sub-menu1 > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
  color:#FFFFFF !important;
  font-size:14px;
  font-weight:bold;
  text-transform:uppercase;
}

.sub-menu1 >  li > a:hover,
.sub-menu1 >  li > a:focus {
  text-decoration: underline;
  background-color: transparent !important;
  color:#ffffff !important;
   font-weight:bold;
}



.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff !important;
  text-decoration: none;
  background-color: transparent;
  outline: 0;
}
	


	



/* menu 2 liv orizzontale */


.menu-corp .dropdown-menu {
	


left: 0;
z-index: 1000;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 0 auto;

text-align:center;
  background-color: #0058aa;


}

.menu-corp .dropdown-menu li {}




.dropdown-menu li {
	text-align:left}
	
	
.breadcrumb	span {
	color:#FFFFFF;
	background-color:#333333}


/* quadrato data news */

.data-news {
	width:85px;
	height:80px;
	text-align:left;
	padding:10px 5px 0 10px !important;
	white-space:normal;
	background-color:#0058aa;
	color:#FFFFFF;
	font-size:12px;
	border-radius: 0px;
	text-transform:uppercase;
	margin-right:20px;
	float:left;}

/* ridefinizione colore pulsante*/
.btn-default {
  font-size:12px;
  text-transform:uppercase;
    color: #0058aa;
    background-color: #FFFFFF;
	border: solid 1px #e7ecf2;
	font-weight:bold;
	border-radius:0;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-primary {
	color:#0058aa;

  background-color: #FFFFFF;
  border: solid 1px #0058aa;
}

.btn-primary {
	 font-size:12px;
  text-transform:uppercase;
  color: #fff;
  background-color: #0058aa !important;
  border-color: #0058aa !important;
  font-weight:bold;
	border-radius:0;
	
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #0058aa;
  border-color: #0058aa;
}

/*.carousel-caption .btn-default {
  font-size:12px;
  text-transform:uppercase;
  background-color:transparent;
  border-color: #ffffff;
  color: #fff;
}
.carousel-caption .btn-default:hover,
.carousel-caption .btn-default:focus,
.carousel-caption .btn-default.focus,
.carousel-caption .btn-default:active,
.carousel-caption .btn-default.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #0058aa;
  border-color: #ffffff;
}*/


.btn-primary {
  color: #fff;
  background-color: #003667;
  border-color: #003667;
  font-size:11px;
  text-transform:uppercase;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #0058aa;
  border-color: #0058aa;
}

/* LABEL */

.label-default {
  background-color: transparent;
  text-transform:uppercase;
  font-size:12px;
  color:#033665;
  padding:0px 5px 0 0;
  margin:1px 0;
  display:inline-block;
  text-decoration:none !important;
  border-right: solid 1px #033665;
  border-radius: 0;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: transparent;
  color:#033665;
  text-decoration:underline !important;
}


#argomento a {
	padding-bottom:0 !important}
	
.coldx .argomento a {
	padding-bottom:0 !important}	


/* CAROSELLO */
.carousel-caption {
	background-image:url(../img/bg_carosello.png);
  position: absolute;
  right: 55%;
  bottom: 0px;
  top:0px;
  left: 10%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left:15px;
  color: #fff;
  text-align: center;
  text-shadow:none;
}	

#carousel-comunicazione-hp {
	margin:0 0 50px 0;
	}
	
.carousel-indicators {
	bottom:-40px}
		
.carousel-indicators li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #d6d6d6;
  border: 1px solid #d6d6d6;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 14px;
  height: 14px;
  margin: 0;
   border: 1px solid #0058aa;
  background-color: #0058aa;
}	

/* Titolo thumbnail */

.thumbnail {
	position:relative;
  padding: 0px;
  border-color:#e7ecf2;
  border-radius:0;

}

#primopiano .thumbnail {
	margin-bottom:0;
	

}

#primopiano .thumbnail img {
	opacity:1;
	

}

#piattaforme .thumbnail {
	position:relative;
  padding: 0px;
  border-color:#033665;
  border-radius:0;
  background-color:#e7ecf2

}

.taghp .thumbnail {
	position:relative;
  padding: 0px;
  border-color:#033665;
  border-radius:0;

}

.thumbnail img {
	opacity:.7;

	
	}	

#piattaforme .thumbnail img {
	opacity:1;

	
	}	
	
.taghp .thumbnail img {
	opacity:1;

	
	}		

	
.thumbnail img:hover {
	opacity:1
	}	
.minisiti .thumbnail .caption {
	background-color:#0058aa;
	color:#FFFFFF
	}
	
.taghp .thumbnail {
	position:relative;
	}
.taghp .thumbnail img {
	margin-top:58px;
	}		
		
.taghp .thumbnail .caption {
	position:absolute;
	top:0;
	width:100%;
	background-color:#FFFFFF;
	
	}		
	
.minisiti h3 {
	color:#FFFFFF;
	text-transform:none;}	
	
#accordion	.thumbnail {
	display:inline}	
	
	
#accordion	.thumbnail img {
	width: 130px;
	margin:0 10px 10px 0;
	display:inline;
	border-radius: 5px;}
	
.naviga-per {
	text-align:right;
	position: absolute;
	bottom:5px;
	right:5px;
	
	}	
	
#istituzioni {
	margin:20px 0 0 0;
	background-color:#f0f0f0;
	padding-bottom:15px;
	border-radius: 5px;
	}	
	
#istituzioni img {
	display:block;
	margin:0px 0 10px 0;
	margin-left:auto;
	margin-right:auto}		

.pag-int , .coldx {
	padding:0px 20px 20px 20px}
	
.pag-int img {
	max-width: 300px;
	margin-bottom:20px}	
	
.progetti img {
	max-width: 200px;
	margin-bottom:20px}	
	
.progetti2 img {
	max-width: 300px;
	margin-bottom:20px}			
	
#edizioni-precedenti, #navigazione-news, #menu3liv, #navigazione-suggerita, #navigazione-tematica, #link-esterni, #documentazione {
	margin-bottom:15px}
	
#news img {
	max-width: 300px !important;
	border-radius: 5px;
	}	


#carousel-comunicazione-int {
	position:relative}

#titolopagina {
	width:100%;
	clear:both;
}
	
#titolopagina h1 {
	
	color:#0058aa}	
	
#news .media {
	margin-bottom:50px}	
	
#footer {
	color:#FFFFFF
}	
	
	
#footer  a {
	color:#77ffff
}	
		
	
li.titlemenu {

  padding: 10px 15px;
  color:#FFFFFF !important;
  font-size:16px;
  font-weight:bold;
  text-transform:uppercase;
  
}
.btn-default {
	text-decoration:none !important}	

.coldx a {
	padding-bottom:10px !important;
	display:inline-block}	
	
#menu3liv span.active {
	padding-bottom:10px !important;
	display:inline-block;
	font-weight:500}	
	
.in_corso {
	font-size:18px !important;
	font-weight:500;

	text-transform:uppercase;
	background-color:#d6d6d6;
	color:#0058aa;
	border-radius: 5px;
	text-align:center;
	padding:10px 0;
	margin-top:0;}
	
.archivio {
	font-size:18px !important;
	font-weight:500;

	text-transform:uppercase;
	background-color:#d6d6d6;
	color:#0058aa;
	border-radius: 5px;
	text-align:center;
	padding:10px 0;
	margin-top:20px;}	
	

#menu3liv h3	{
	background-color:#0058aa;
	color:#FFFFFF;
	 border-radius: 0px;
	 padding:10px 0;
	 text-align:center;
	}
	
#carousel-comunicazione-int	#titolopagina h1 {
	margin-bottom:25px}
	
.logofooter {
	float:left;
	margin-right:10px;}
	
#primopiano {
	background-color:#0058aa;
	margin-bottom:20pt;}	
	
	
.login {
	background-color:#d6d6d6;
	border-radius: 10px;}
	
.login div.paddinglogin {
	padding:15px 75px;
	margin:20px 0;}	
	
	.login .input-group {
		padding:0 0;
		margin-bottom:20px;
		margin-top:0}
		
.login input {
	margin-bottom:10px}		
	
label {
	color:#00264d}	
	
.stato {
	margin:40px 0 20px 0;
	}	
	
.input-group span {
	
	color:#00264d}
	
.istruzioni {
	font-size:14px;}	
	
.login h3 {
	text-align:left}	
	
.textarealoging {
	width: 100%;
	height:100px;
	display:block}	
	
/* .navbar form {
	position:absolute;
	visibility:hidden}	*/
	
.areariservata {
	background-color:#0058aa;
	
	color:#ffffff;
	width:100%;
	display:block;

	padding: 15px !important;
	text-align:left;}	
	
#box-areariservata {
	background-color:#0058aa;
	border-radius: 0px;
	margin-bottom:15px !important;}		
	


.navbar-header h1 {
	float:left;
	color:#ffffff;
		font-size:40px;
	font-weight: 400;
	text-transform: none;
	 font-family: 'Titillium Web', sans-serif;
	 margin-left:10px;
	 
	 line-height:38px;
	 position:relative;
	 top:11px;
}	

.navbar-brand {
	width:93px;
  
  height: 75px;
  margin: 30px 0 0 0;
  padding:0 0 0 0;
  font-size: 18px;
  line-height: 20px;
  margin-left:0 !important;
 


}

.testata {
	background-color:#0058aa; height:164px}
	
.testatamenu {
	border-bottom: solid 2px #0058aa; background-color:#FFFFFF; height:54px;}	
	
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 35px;
  margin-right: -15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}	
 
	
@media screen and (max-width: 767px) {  

.menu-corp .dropdown-menu {
	width: auto; 


left: 0;
z-index: 1000;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 0 auto;

text-align:center;
  background-color: #0058aa;
   border-bottom-left-radius:0;
  border-bottom-right-radius:0;


}



.menu-corp > li > a {
  position: relative;
  display: block;
  padding: 5px 5px 6px 0px;
  margin:5px 5px 0px 0px;
  color:#0058aa;

  font-weight:bold;
  text-transform:uppercase;
  font-size:12px;

     border-bottom-left-radius:0;
  border-bottom-right-radius:0;
 
}

.testatamenu .navbar-collapse {background-color:#FFFFFF}

.testatamenu {
	border-bottom: solid 2px #0058aa; height: auto; width:150px; position: absolute; right:0; margin-left:auto; margin-right:0; visibility:hidden; z-index:1000}
	
.testatamenu li {
	float:none !important;
	max-width:150px;}	

.menu-corp .dropdown-menu li a {
	   position: relative;
  display: block;
  padding: 5px 5px 6px 0px;
  margin:5px 5px 0px 3px;
  color:#FFFFFF !important;

  font-weight:bold;
  text-transform:uppercase;
  font-size:12px;

     border-bottom-left-radius:0;
  border-bottom-right-radius:0;
  width:150px;}
  
  .menu-corp .dropdown-menu li  {
	
  width:150px !important}






.navbar-header h1 {
	float:left;
	color:#ffffff;
		font-size: 12px;
	font-weight: 400;
	text-transform: none;
	 font-family: 'Titillium Web', sans-serif;
	 margin-left:10px;
	 
	 line-height:20px;
	 position:relative;
	 top:11px;
	 width:70% !important;
	 
}

.navbar-brand {
	width:45px;
  
  height: 42px;
  margin: 30px 0 0 0;
  padding:0 0 0 0;
  font-size: 18px;
  line-height: 20px;
  margin-left:0 !important;
 


}

.navbar-brand img {
	width:45px;
  
  height: 42px;

 


}

nav-pills > li {
  float: none;
  
   
}






#seguicisu {
	font-size:12px;
	
	text-align: right;
	
	position:absolute;
	top:55px;
	width:100%;
	color:#FFFFFF;
	

	
	}
	
#lang {
	font-size:14px;
	
	text-align: right;
	
	position:absolute;
	top:0;
	width:100%;
	background-color:#30373d;
	height:56px;
	

	
	}	
	
.menu-lang a {
	position:relative;
	top:-15px;}	
	
.mibact_head  {
	width:70%;
	position:relative;
	left:-15px;}	
	
.mibact_head > a {
	  position: relative;
  color:#FFFFFF;
  padding: 0px !important;
  top:-5px;
  
  

  font-weight: bold;
  font-size:12px;
}	

.menu-lang {
	padding:0px 0 0 0;
	position:relative;
	top:-20px;}
	
.testata {
	background-color:#0058aa; height:100px}
	
.media-left,
.media-right,
.media-body {
  display: block;
  vertical-align: top;
  max-width:285px;
}		
}	


